Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 771012 (CVE-2021-21149, CVE-2021-21150, CVE-2021-21151, CVE-2021-21152, CVE-2021-21153, CVE-2021-21154, CVE-2021-21155, CVE-2021-21156, CVE-2021-21157)

Summary: <www-client/chromium-88.0.4324.182 <www-client/google-chrome-88.0.4324.182: Multiple vulnerabilities (CVE-2021-{21149,21150,21151,21152,21153,21154,21155,21156,21157})
Product: Gentoo Security Reporter: Stephan Hartmann <sultan>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: major CC: chromium
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
URL: https://chromereleases.googleblog.com/2021/02/stable-channel-update-for-desktop_16.html
See Also: https://bugs.gentoo.org/show_bug.cgi?id=773040
Whiteboard: A2 [glsa+ cve]
Package list:
Runtime testing required: ---

Description Stephan Hartmann gentoo-dev 2021-02-16 21:35:06 UTC
See ${URL}.

www-client/google-chrome bumped already.
As usual, no tarball for chromium available yet.
Comment 1 Larry the Git Cow gentoo-dev 2021-02-17 20:31:06 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=db0b74f15cabd9045b1907d57f68c6e4a6bc5c8c

commit db0b74f15cabd9045b1907d57f68c6e4a6bc5c8c
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-02-17 20:30:00 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-02-17 20:30:51 +0000

    www-client/chromium: stable channel bump to 88.0.4324.182
    
    Bug: https://bugs.gentoo.org/771012
    Package-Manager: Portage-3.0.13, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-88.0.4324.182.ebuild | 901 ++++++++++++++++++++++
 2 files changed, 902 insertions(+)
Comment 2 Stephan Hartmann gentoo-dev 2021-02-18 07:24:16 UTC
amd64 done
Comment 3 Stephan Hartmann gentoo-dev 2021-02-19 10:19:23 UTC
arm64 done
Comment 4 Larry the Git Cow gentoo-dev 2021-02-19 10:20:26 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0d94c4ad57c3881917ab6e921b31342f686f61d0

commit 0d94c4ad57c3881917ab6e921b31342f686f61d0
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-02-19 10:20:05 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-02-19 10:20:05 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/771012
    Package-Manager: Portage-3.0.13, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 -
 www-client/chromium/chromium-88.0.4324.150.ebuild | 901 ----------------------
 2 files changed, 902 deletions(-)
Comment 5 John Helmert III gentoo-dev Security 2021-02-19 15:10:22 UTC
Thank you!
Comment 6 Thomas Deutschmann gentoo-dev Security 2021-04-30 22:57:30 UTC
Added to an existing GLSA request.
Comment 7 GLSAMaker/CVETool Bot gentoo-dev 2021-05-01 00:02:19 UTC
This issue was resolved and addressed in
 GLSA 202104-08 at https://security.gentoo.org/glsa/202104-08
by GLSA coordinator Thomas Deutschmann (whissi).